/*
 	File:		CMComponent.h
 
 	Contains:	Stub for including new file names.
 
 	Version:	Technology:	ColorSync 2.0
 				Release:	Universal Interfaces 3.0d3 on Copland DR1
 
 	Copyright:	 1984-1996 by Apple Computer, Inc.  All rights reserved.
 
 	Bugs?:		If you find a problem with this file, send the file and version
 				information (from above) and the problem description to:
 
 					Internet:	apple.bugs@applelink.apple.com
 					AppleLink:	APPLE.BUGS
 
*/
#ifndef __CMCOMPONENT__
#define __CMCOMPONENT__

/*
	This file has been included to allow older source code 
	to #include <CMComponent.h>.  Please update your source
	code to directly #include <CMMComponent.h>
	  and			 #include <CMPRComponent.h>

*/
/* #include the two ColorSync 2.0 files equivalent to the v. 1.0 file */
#ifndef __CMMCOMPONENT__
#include <CMMComponent.h>
#endif
#ifndef __CMPRCOMPONENT__
#include <CMPRComponent.h>
#endif

#endif /* __CMCOMPONENT__ */

